RubyGems Navigation menu

zoom_rb 0.8.1

A Ruby API wrapper for zoom.us API

Versions:

  1. 1.0.2 - January 20, 2022 (54.5 KB)
  2. 1.0.1 - January 15, 2022 (54.5 KB)
  3. 1.0.0 - December 18, 2021 (54.5 KB)
  4. 0.11.0 - July 22, 2021 (53 KB)
  5. 0.10.0 - November 19, 2019 (33.5 KB)
  6. 0.8.1 - October 03, 2018 (29 KB)
Show all versions (15 total)

Runtime Dependencies (3):

  • httparty ~> 0.13
  • json >= 1.8
  • jwt >= 0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Kyle Boe

    SHA 256 checksum:

    4f3181bfbcec1b68ec5e684da14c5d1c750b970039191fb4d635cd891c65a9b0

    Total downloads 203,294

    For this version 716

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: